uuid: 0b8b77e8-4276-4949-9d70-9487556b437d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 49qs8-_yJXtaSNo-W2WzjD9qWXxQ05omG4iB8SejKQc
name: square_thumbnail
label: 'Square thumbnail (100x100)'
effects:
  6b0d4054-5fd7-4e04-a1aa-f1d4fe6b7393:
    uuid: 6b0d4054-5fd7-4e04-a1aa-f1d4fe6b7393
    id: image_scale_and_crop
    weight: 1
    data:
      width: 100
      height: 100
      anchor: center-center
